Explanation for binary files inside source package according to
  https://lists.debian.org/debian-devel/2013/09/msg00332.html

Files: data/gcp2x2.rda
Documented: man/gcp2x2.Rd
  Metaheuristics for solving the Graph Vertex Coloring Problem

Files: data/HybridGA.rda
Documented: man/HybridGA.Rd
  Results of Hybrid GA on vanzyl and Richmond water networks

Files: data/SPEA2minstoptimeRichmond.rda
Documented: man/SPEA2minstoptimeRichmond.Rd
  Results of SPEA2 when minimising electrical cost and maximising the

Files: data/SPEA2relativeRichmond.rda
Documented: man/SPEA2relativeRichmond.Rd
  Results of SPEA2 with relative time-controlled triggers on Richmond water

Files: data/SPEA2relativeVanzyl.rda
Documented: man/SPEA2relativeVanzyl.Rd
  Results of SPEA2 with relative time-controlled triggers on Vanzyl's

 -- Andreas Tille <tille@debian.org>  Sat, 06 Oct 2018 18:33:14 +0200
